Subject: [dns-dir] DNS-EW: draft-turner-dnssec-centric-pki-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 19 Oct 2010 14:40:04 -0400

Count:       23 Network Working Group                                        R. Housley 
Internet Draft                                           Vigil Security 
Intended Status: Standards Track                                T. Polk 
Expires: April 18, 2011                                            NIST 
                                                              S. Turner 
                                                                   IECA
                                                       October 18, 2010 

                            DNSSEC-centric PKI 
                  draft-turner-dnssec-centric-pki-00.txt 

 Abstract 

   This draft is input to the KIDNS discussion.  The procedures defined 
   herein provide a general Public Key Infrastructure (PKI) mechanism 
   that leverages DNSSEC.  This is compatible with RFC 5280.